Skip to content

Get site details​

GET
/sites/{id}

Returns a single site by ID. Requires sites:read scope.

Authorizations​

BearerAuth

API key in format lm_xxxxxxxxxxxxxxxx. Get your key at app.looma.chat/integrations.

Type
HTTP (bearer)

Parameters​

Path Parameters

id*
Type
integer
Required

Responses​

Site details

application/json
JSON
{
"success": true,
"data": {
"id": 0,
"name": "My Shop",
"favicon_url": "string",
"language_code": "uk",
"bot_name": "string",
"bot_avatar_url": "string",
"site_token": "string",
"total_products": 0,
"in_stock_products": 0,
"created_at": "string"
}
}

Playground​

Server
Authorization
Variables
Key
Value

Samples​

Powered by VitePress OpenAPI

Looma.chat — AI-powered e-commerce search & chat